﻿#logoImg
{
width:378px !important;
}

#logoImgFull
{
	display:none;
}

body {
	margin: 0 0 0 0;
	text-align: left;
	direction: ltr;
	font-family: Verdana, Arial, sans-serif;
	color: #333;
}
/*****Link*****/
a:link {
	color: #039;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0043CE;
}
a:hover, a:active {
	color: #CC5200;
	text-decoration: underline;
}
.MainHeader {
	background-image: url(../../Images/bgu/general/header-main-bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 100%;
}
.MainContainer {
	background-image: url(../../Images/bgu/general/main-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.Header {
	width: 990px;
	margin: 0em auto;
}
.Container {
	width: 988px;
	margin: 0em auto;
	background-image: url(../Images/content-bg.gif);
	background-repeat: repeat-y;
	background-position: left;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	/*  xxx */
	min-height:630px;
	/*  xxx */

}
.MainBody {
	width: 761px;
	float: right;
}
.MainContent {
	padding: 5px 10px;
}
.Content {
	width: 490px;
	float: left;
}
.Logo {
	width: 560px;
	float: left;
}
h1 {
	font-size: 105%;
	padding: 0px 0px 3px 2px;
	margin: 0 0 7px 0px;
	font-weight: bold;
	color: #F46200;
	background-image: url(../Images/h1-bg.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	line-height: 100%;
}
h2 {
	font-size: 105%;
	padding: 0px 0px 3px 2px;
	margin: 0 0 7px 0px;
	font-weight: bold;
	color: #F46200;
	background-image: url(../Images/h1-bg.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	line-height: 100%;
}
h3 {
	font-size: 95%;
	color: #333;
	padding: 0;
	margin: 0px 0 5px 0;
	font-weight: bold;
}
p {
	line-height: 130%;
	text-align: left;
	padding: 0;
	margin: 0px 0px 8px 0px;
	color: #333;
	font-size: 10pt;
}
Img {
	padding:0;
	margin:0;
	border:none;
}
.SkipLinks {
	font-size: 90%;
	position: relative;
	margin:0em auto;
	width: 990px;
}
a.skip {
	height: 1px;
	left: 0;
	position: absolute;
	top: -1000px;
	width: 1px;
	font-size: 100%;
}
a.skip:focus, a.skip:active {
	background:#DCE8FA none repeat scroll 0 0;
	height:auto;
	right: 110px;
	left: 0;
	padding:5px;
	position:absolute;
	top:0;
	width:200px;
	z-index:1000;
	text-align: right;
	font-weight: bold;
	direction: rtl;
}
.Hidden {
	display:none;
}
.FloatOppDir {
	float:left;
}
.FloatDir {
	float:right;
}
.TextOppDir {
	text-align:left;
}
.TextDir {
	text-align:right;
}
.ImgFloatDir {
	float: right;
	margin: 0 0px 10px 10px;
}
.ImgFloatOppDir {
	float: left;
	margin: 0 10px 10px 0px;
}
form {
	padding:0;
	margin:0 0 0px 0;
	vertical-align: top;
}
.FormField {
	text-align:left;
	border: 1px solid #e2e2e2;
	background-color: #FFF;
	padding: 2px 3px 2px 3px;
	color: #666;
}
.FormFieldLeft {
	text-align:left;
	border: 1px solid #e2e2e2;
	background-color: #FFF;
	padding: 2px 3px 2px 3px;
	color: #666;
}
.LogoFacultyName {
	color: #8C8C8C;
	font-weight: normal;
	font-size: 120%;
	padding: 0;
	margin: 0;
	line-height: 80%;
	letter-spacing: 0px;
}
.SearchArea {
	width: 430px;
	font-size: 80%;
	margin: 7px 0 11px 0;
	float: right;
	text-align: right;
}
.SearchArea a:link {
	color: #333;
	text-decoration: none;
}
.SearchArea a:visited {
	text-decoration: none;
	color: #333;
}
.SearchArea a:hover, .SearchArea a:active {
	color: #CC5200;
	text-decoration: none;
}
.FacultyName {
	text-align: right;
	direction: ltr;
	font-size: 80%;
	float: right;
	width: 350px;
	color: #9E9E9E;
}
.SearchArea .Separate {
	color: #CCC;
	margin: 0 8px;
}
.ClearBoth {
	clear: both;
}
.NavBar {
	background-image: url(../../Images/bgu/general/nav-bg.gif);
	background-position: bottom center;
	background-repeat: no-repeat;
	padding: 0 10px;
	width: 970px;
}
.NavBar ul {
	list-style: none;
	margin: 0 15px 0px 0px;
	padding: 0;
}
.NavBar li {
	float: left;
	background-image: url(../../Images/bgu/general/nav-left-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px 1px 0 3px;
	margin: 0px 0px 1px 8px;
	font-weight: bold;
	font-size: 90%;
}
.NavBar li a:link, .NavBar li a:visited {
	background-image:url(../../Images/bgu/general/nav-right-bg.gif);
	background-repeat:no-repeat;
	background-position:right top;
	color:#FFF;
	padding: 5px 20px 4px 17px;
	display: block;
	line-height: 145%;
}
.NavBar li#current {
	background-image: url(../../Images/bgu/general/nav-current-left-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	font-size: 90%;
}
.NavBar li#current a {
	background-image:url(../../Images/bgu/general/nav-current-right-bg.gif);
	background-repeat:no-repeat;
	background-position:right top;
	color:#FF7414;
	display: block;
}
.NavBar li .HomeTab a:link, .NavBar li .HomeTab a:visited {
	background-image: url(../../Images/NavTabRightHome.gif);
}
.NavBar li a:Hover, .NavBar li a:active {
	color:#DAE7FA;
}
.NavBar li#CurrentNavBar {
	background-image: url(../../images/NavTabLeftS.gif);
}
.NavBar li#CurrentNavBarHome {
	background-image: url(../../images/NavTabLeftS.gif);
}
.NavBar li#CurrentNavBar a:link, .NavBar li#CurrentNavBar a:visited, .NavBar li#CurrentNavBar a:Hover, .NavBar li#CurrentNavBar a:visited {
	background-image:url(../../images/NavTabRightS.gif);
	color:#FFFFFF;
}
.NavBar li#CurrentNavBarHome a:link, .NavBar li#CurrentNavBarHome a:visited, .NavBar li#CurrentNavBarHome a:Hover, .NavBar li#CurrentNavBarHome a:visited {
	background-image:url(../../images/NavTabRightSHome.gif);
	color:#FFFFFF;
}

.NavBar li.HomeBGU {
	background-image: url(../../Images/bgu/general/nav-left-bg.gif);
}
.NavBar li.HomeBGU a:link, .NavBar li.HomeBGU a:visited {
	background-image:url(../../Images/bgu/general/nav-home-right-bg.gif);
	padding: 5px 36px 4px 0px;
	margin: 0;
}
.NavBar li.HomeBGU a:Hover, .NavBar li.HomeBGU a:active {
	text-decoration: none;
}

.Strip {
}
.SideBar {
	float: left;
	width: 203px;
	padding: 0 12px;
}
.MainFooter {
}
.Footer {
	background-image: url(../Images/footer-bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0em auto;
	width: 990px;
	height: 90px;
}
.FooterContent {
	padding: 60px 10px 10px 10px;
}
h1 .WhiteBg {
	background-color: #FFF;
	padding: 0px 8px 0px 5px;
}
h2 .WhiteBg {
	padding: 0px 8px 0px 5px;
}
h1 .GrayBg {
	padding: 0px 8px 0px 5px;
}
h2 .GrayBg {
	padding: 0px 8px 0px 5px;
}
.Title {
	background-image: url(../Images/h1-bg.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.SubContent {
	float: right;
	width: 231px;
	padding: 0 9px;
	font-size: 95%;
}
.Col1 {
	width: 240px;
	float: left;
}
.Col2 {
	width: 240px;
	float: right;
}
.NewsBox {
	border-bottom: 1px solid #CCC;
	padding: 0px 0 2px 0;
	margin-bottom: 5px;
}
.NewsImage {
	float: left;
	margin-top: 5px;
}
.NewsImage img {
	border: 1px solid #B3B3B3;
}
.NewsBox .NewsContent {
	width: 150px;
	float: right;
	padding-left: 5px;
}
.Date {
	color: #666;
	font-size: 90%;
	font-style: italic;
}
.Orange {
	color: #F46200;
}
.MainContent ul {
	padding: 0;
	margin: 10px 0 0 0;
}
.MainContent ul li {
	list-style-image: url(../Images/bullet-main-content.gif);
	list-style-type: none;
	font-size: 10pt;
	margin: 0 0px 0 22px;
	padding: 0 0px 13px 4px;
}

.MainContent ol li
{
		margin: 0 0px 0 22px;
		padding: 0 0px 13px 4px;
}

.NewsContent p {
	margin: 0 0 3px 0;
}
.SubBox {
	background-repeat: repeat-y;
	background-position: center;
	width: 240px;
	border-bottom: 1px solid #B1CCF3;
	margin-bottom: 5px;
}
.SubBoxTop {
	background-image: url(../../Images/bgu/general/sub-box-top-bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 7px;
}
.SubBox h2 {
	background-image: url(none);
}
.SubBoxContent {
	padding: 0px 5px 10px 10px;
	background-image: url(../../Images/bgu/general/sub-box-content-bg.gif);
	margin-bottom: 0px;
}

.SideBanner {
}
.SubContentSeparate {
	border-top: 1px solid #B1CCF3;
	height: 1px;
	background-color: #FFF;
	clear: both;
	margin: 5px 0px 10px 0px;
}
.SubContentImg {
	border: 1px solid #666666;
}
.SubBox .Image {
	margin-bottom: 8px;
}
.FooterContent .Toolbox {
	font-size: 80%;
	padding-right: 40px;
	float: right;
}
.MainContainer .Full {
	background-image: url(../Images/full-container-top-bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 13px 0;
	width: 761px;
}
.FullContent {
	width: auto;
	float: none;
	padding: 5px 25px;
}
.BreadCrumbs {
	font-size: 70%;
	margin: 0 0 15px 0;
}
.BreadCrumbs a:link {
	color: #2088AE;
	text-decoration: none;
}
.BreadCrumbs a:visited {
	text-decoration: none;
	color: #1B6D8D;
}
.BreadCrumbs a:hover, .BreadCrumbs a:active {
	color: #CC5200;
	text-decoration: underline;
}
.Col {
	width: 217px;
	float: left;
	padding: 0 20px 0 0px;
	margin: 0 0 5px 0;
}
.Col li {
	padding: 0 4px 5px 0;
}
.Q {
	background-image: url(../../Images/bgu/general/icon-question.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 3px 5px 3px 27px;
}
.A {
	background-image: url(../../Images/bgu/general/icon-answer.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 3px 5px 3px 27px;
	/*background-color: #FFF; Dror Requset*/
	margin-bottom: 5px;
}
.InformationBox {
	background-image: url(../../Images/bgu/general/information-box-bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	width: 746px;
	margin-top: 10px;
}
.InformationBoxTop {
	background-image: url(../../Images/bgu/general/information-box-top-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.InformationBox h2 {
	background-image: url(none);
	color: #FFF;
	padding: 9px 0px 0px 12px;
}
.InformationBoxContent {
	background-color: #E6EEFB;
	border: 1px solid #fff;
	margin: 5px 12px 5px 12px;
	padding: 5px 5px 0px 5px;
}
.InformationBoxBottom {
	background-image: url(../../Images/bgu/general/information-box-bottom-bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 8px;
}
/* dynamic buttons */

a.boldbuttonsenabled {
	background: transparent url(../../Images/bgu/general/btn-left-bg.gif) no-repeat top left;
	display: block;
	font: 100% Arial; /* Change 13px as desired */
	line-height: 12px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 30px) */
	height: 24px; /* Height of button background height */
	padding-left: 4px; /* Width of left menu image */
	text-decoration: none;
	color: #FFF;
	float: left;
}
a:link.boldbuttonsenabled, a:visited.boldbuttonsenabled {
	color: #FFF; /*button text color*/
}
a:hover.boldbuttonsenabled, a:active.boldbuttonsenabled {
	color: #DAE7FA; /*button text color*/
	text-decoration: underline;
}
a.boldbuttonsenabled span {
	background: transparent url(../../Images/bgu/general/btn-right-bg.gif) no-repeat top right;
	display: block;
	padding: 5px 14px 7px 11px; /*Set 10px to be equal or greater than'padding-left' value above*/
	height: auto;
	font-weight: bold;
}
a.boldbuttonsdisabled {
	background: transparent url(../../Images/bgu/general/btn-left-bg.gif) no-repeat top left;
	display: block;
	float: left;
	font: bold 13px Arial; /* Change 13px as desired */
	line-height: 13px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 30px) */
	height: 24px; /* Height of button background height */
	padding-left: 8px; /* Width of left menu image */
	text-decoration: none;
	color: #999999;
	cursor: default;
}
a:link.boldbuttonsdisabled, a:visited.boldbuttonsdisabled, a:hover.boldbuttonsdisabled, a:active.boldbuttonsdisabled {
	color: #999999; /*button text color*/
}
a.boldbuttonsdisabled span {
	background: transparent url(../../Images/bgu/general/images/btn-right-bg.gif) no-repeat top right;
	display: block;
	padding: 3px 10px 4px 2px; /*Set 10px to be equal or greater than'padding-left' value above*/
}
.buttonwrapper { /* Container you can use to surround a CSS button to clear float */
	overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
	float: left;
	padding: 0px 3px 0px 3px;/*width: 100%;*/
}
/* dynamic buttons */
.TableDetails {
	text-align: left;
	margin-top: 0px;
	font-size: 80% !important;
	border: 0;
	margin-bottom: 7px;
}
.TableDetails td {
	padding: 4px 5px 4px 5px;
	vertical-align: top;
}
.TableDetails th {
	padding: 3px 5px 3px 5px;
	vertical-align: top;
	font-weight: bold;
	text-align: left;
}
.MainContent .FormField {
	border: 1px solid #B2CCF3;
	padding: 1px 2px 1px 2px;
	color: #333;
	background-color: #F6F9FE;
}
.MainContent .FormFieldLeft {
	border: 1px solid #B2CCF3;
	padding: 1px 2px 1px 2px;
	color: #333;
	background-color: #F6F9FE;
}
.FullContent .SubContent {
	width: 200px;
	padding: 0;
}
.FullContent .SubBox {
	width: 200px;
}

.FullContent .SubBoxContent {
	background-image: url(../../Images/bgu/General/sub-box2-content-bg.gif);
}

.FullContent .SubBoxTop {
	background-image: url(../../Images/bgu/general/sub-box2-top-bg.gif);
}
.FullContent .NewsBox .NewsContent {
	width: 370px; 
	/*width: 470px;*/
}
.FullContent .NewsBox {
	border-bottom: none;
	margin-bottom: 15px;
}
.InformationBox .TableDetails td {
	padding: 7px 5px 7px 5px;
}
.SearchNews {
}
.SearchNews .TableDetails td {
	padding: 2px 5px 2px 5px;
	font-size: 95%;
}
.FullContent .NewsBox .NewsContent.Item {
	/*width: 320px;*/
}
.FullContent .NewsBox .NewsContent.Item p {
	padding: 0 0 8px 0;
}
.Calendar {
	margin: 0 0 30px 0;
}
.RequiredField {
	color: #F00;
}
.MemberBox {
	background-color: #FFF;
	width: 337px;
	font-size: 95%;
	float: left;
	margin-bottom: 7px;
}
.MemberBoxContent {
	padding: 5px 5px 5px 5px;
	border: 1px solid #CAD8E1;
}
.MemberBoxDetails td {
	padding: 2px 5px 2px 0px;
}
.MemberBoxBottom {
	background-image: url(../../Images/bgu/general/members-list-bottom-bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 12px;
}
.MemberBoxSpacer {
	float: left;
	width: 37px;
	height: 10px;
}
.BlockLinks a:link {
	text-decoration: none;
	display: block;
	padding: 3px 10px 3px 10px;
	background-color: #FFF;
}
.BlockLinks a:visited {
	text-decoration: none;
	display: block;
	padding: 3px 10px 3px 10px;
	background-color: #FFF;
}
.BlockLinks a:hover, .BlockLinks a:active {
	padding: 2px 9px 2px 9px;
	display: block;
	background-color: #F4F8FD;
	text-decoration: none;
	color: #E15A00;
	border: 1px solid #B1CCF3;
}
.BlockLinks img {
	vertical-align: top;
}
.Accordion {
	overflow: hidden;
}
.AccordionPanel {
	margin: 0px 0 5px 0;
	padding: 0px;
	overflow: hidden;
}
.AccordionPanelTab {
	background-color: #E6EEFB;
	margin: 0px;
	padding: 3px 3px 3px 30px;
	cursor: pointer;
	font-weight: bold;
	font-size: 90%;
/*	background-image: url(../Images/icon-plus.gif); */
	background-position: center left;
	background-repeat: no-repeat;
	color: #000;
	overflow: hidden;
}
.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
}
.AccordionPanelTab.Close {
	background-image: url(../../Images/bgu/general/icon-plus.gif);
}
.AccordionPanelTab.Open {
	background-image: url(../../Images/bgu/general/icon-minus.gif);
}

.AccordionPanelOpen .AccordionPanelTab {
	background-color: #E6EEFB;
/*	background-image: url(../Images/icon-minus.gif); */
	background-repeat: no-repeat;
	background-position: center left;
}
.AccordionPanelTabHover {
	color: #000;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #000;
}
.AccordionFocused .AccordionPanelTab {
	background-color: #DEE4E7;
}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #B2CCF3;
}
.AccordionPanelContent li {
	list-style-image: url(../../Images/bgu/general/accordion-bullet.gif);
	list-style-type: none;
	font-size: 80%;
	margin: 0 0px 0 22px;
	padding: 0 0px 10px 4px;
}
textarea:focus, input:focus {
	background-color: #FFF8F0;
	border: 1px solid #FF983B;
}
.MainContent textarea:focus, .MainContent input:focus {
	background-color: #FFF8F0;
	border: 1px solid #FF983B;
}
.AccordionInnerContent {
	padding: 10px 10px 10px 30px;
}
.Border img {
	border: 1px solid #CAD8E1;
}
.PopUp {
	background-color: #E6EEFB;
	width: 675px;
	border: 1px solid #B2CCF3;
	margin: 0em auto;
	padding: 6px 4px;
	margin-top: 50px;
}

.PopUpTop {
	background-image: url(../../Images/bgu/general/popup-top-bg.gif);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 6px 8px;
}
.PopUpContent {
	background-color: #FFF;
	margin: 10px 6px;
	padding: 10px;
	max-height:300px;
	overflow:auto;
}
.PopUpBottom {
	padding: 0px 6px 10px 6px;
}
/* sidemenu */
.SideMenu {
	padding: 8px 0px 0px 0px;
	width: 204px;
	margin: 0px 0px 24px 0px;
	font-weight: normal;
	text-align: left;
	background-image: url(../siteimages/side-menu-bg.gif);
	background-position: center;
	background-repeat: repeat-y;
}
.SideMenu ul {
	line-height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 11px 0px;
	list-style-image: none;
	list-style-type: none;
	width: 204px;
}
.SideMenu li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	list-style-image: none;
	width: 204px;
	border-bottom: 1px solid #DBDBDB;
	background-image: url(../Images/side-menu-li-bg.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
.SideMenu a {
	text-decoration:none;
	color: #333!important;
	/*padding: 7px 20px 7px 20px;*/
	padding:3px 3px 3px 0px;
	display: block;
/*	width: 164px;*/
	font-weight: bold !important;
/*	font-size: 80% !important;*/
	white-space:normal !important;
}

.SideMenu span span span
{
	text-decoration:none;
	color: #333;
	padding: 7px 20px 7px 20px;
	display: block;
	width: 164px;
	font-weight: bold;
	font-size: 80%;

}


.SideMenu a:link, .SideMenu a:visited {
	text-decoration:none;
	color: #333;
}
/*.SideMenu a:hover {
	text-decoration:none;
	color: #333;
	background-color: #DEDFE0;
	background-image: url(../Images/side-menu-li-hover-bg.gif);
	background-position: top left;
	background-repeat: no-repeat;
}*/
.SideMenu a:active {
	text-decoration:none;
	color: #FFF;
}
#uberlink a:link, #uberlink a:visited, #uberlink a:hover, #uberlink a:active {
	text-decoration:none;
	color: #FFF;
	background-color: #74B9E2;
	background-image: url(../Images/side-menu-li-current-bg.gif);
	background-position: center right;
	background-repeat: no-repeat;
}
.SideMenu ul ul {
	line-height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-image: none;
	list-style-type: none;
	width: 204px;
	background-color: #EEF3F7;
}
.SideMenu ul ul li {
	margin: 0px 0px 0px 14px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	list-style-image: none;
	width: 190px;
	border-bottom: 1px solid #DBDBDB;
	background-image: url(../Images/side-menu2-li-bg.gif);
	background-position: center left;
	background-repeat: no-repeat;
}
.SideMenu ul ul li a {
	text-decoration:none;
	color: #333;
	padding: 4px 20px 4px 20px;
	display: block;
	width: 150px;
	font-weight: normal;
	font-size: 80%;
}
.SideMenu ul ul li a:hover {
	text-decoration:none;
	color: #333;
	background-color: #DEDFE0;
	background-image: url(../Images/side-menu2-li-hover-bg.gif);
	background-position: center left;
	background-repeat: no-repeat;
}
ul ul #uberlink a:link, ul ul #uberlink a:visited, ul ul #uberlink a:hover, ul ul #uberlink a:active {
	text-decoration:none;
	color: #FFF;
	background-color: #999;
	background-image: none;
}


/* PageNumbers */

.PageNumbers {
	color:#666666;
	direction:ltr;
	font-size:85%;
	font-weight:bold;
	text-align:center;
	padding: 10px 0;
}
.PageNumbers a {
	color:#039;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
}
.PageNumbers a:visited {
	color:#666;
	font-weight:normal;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
}
.PageNumbers a:hover {
	background-color:#C7D2DD;
	color:#333;
}
.Disabled {
	color:#999999;
	font-weight:bold;
	margin:0 2px;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
}
.Selected {
	background-color:#F60;
	border:1px solid #C7D2DD;
	color:#FFF;
	margin:0 2px;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
}
/* PageNumbers  END*/

.CssColor { 
	color: #F46200;
}

/*modified*/
.ms-WPBody A:visited{
color:#0043CE;
}

.NewsBox .NewsContentWithImage{
	margin-left:120px;
}

.PopUpWindowTop {
	background-image:url('../Images/icon-popup-close.gif');
	height:13px;
	width:43px;
}

.CalendarDayNAme, CalendarDayNAme TH
{
 text-align:center;
}

.SiteMap span {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
	display: block;
	font-weight: bold;
	font-size: 80%;
	margin-right:2px;
}
.SideMenuNode,td.SideMenuNode{
		width:100% !important;
		border-bottom: 1px solid #DBDBDB;
		font-family:Arial, Helvetica, sans-serif;
		color:#333 !important;
		font-size:0.8em;
font-weight:bold;
padding-left:5px;
	}
.SideMenuSelectedNode,a.SideMenuSelectedNode{
	color: #F46200 !important;
}

/* logo */
#logoImgFull
{
display:none;
}

.col-fluid-2
{
	margin-right:0px !important;
}
.rootNode{
	display:none;
}

/**********PRINT***********/
@media print
{
	.MainHeader
	{
		display:none;
		visibility:hidden;
	}
	.SideBar
	{
		display:none;
		visibility:hidden;
	}
	.Footer
	{
		display:none;
		visibility:hidden;
	}
	.MainBody {
		float: left;
	}			
	
			
}
